changeset 6596a534b3fb in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=6596a534b3fb
description:
        app-tryton/sale: versions bump

        (Portage version: 3.0.30/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/sale/Manifest          |  24 ++++++++++----------
 app-tryton/sale/sale-6.0.3.ebuild |  45 ---------------------------------------
 app-tryton/sale/sale-6.0.4.ebuild |  45 +++++++++++++++++++++++++++++++++++++++
 app-tryton/sale/sale-6.2.0.ebuild |  45 ---------------------------------------
 app-tryton/sale/sale-6.2.1.ebuild |  45 +++++++++++++++++++++++++++++++++++++++
 5 files changed, 102 insertions(+), 102 deletions(-)

diffs (235 lines):

diff -r 0b57c9d9262d -r 6596a534b3fb app-tryton/sale/Manifest
--- a/app-tryton/sale/Manifest  Thu Feb 17 15:48:24 2022 +0100
+++ b/app-tryton/sale/Manifest  Thu Feb 17 15:49:05 2022 +0100
@@ -3,23 +3,23 @@
 
 DIST trytond_sale-5.6.4.tar.gz 125429 BLAKE2B 
b4bc90ae96bb4a3c07c4cc5c72c0415117ff90f17f2607e8ed4dd9aee5f5accc141a667fc40e1592d116f9f9cb3518c34e7ea3cfd12ed5a0757b2ef2dba9e744
 SHA512 
31ce78da42788352fe8aae382c89b65164b7d7d53c0961b804938209b3d2d1ed1898e41aa1977feb847ddbf7c85a79b3637dd206b3d6ed68b9a8c327bfaa0469
 DIST trytond_sale-5.8.6.tar.gz 137477 BLAKE2B 
6d0272e1c3a080077dced4e5436405dcbc6a17da009c6d504768493a557ffdbbad4f8227fb125d2c20a8fa451d02f9fd774a57049013f42733f6b6bdcbbe50ba
 SHA512 
d3e1569568e93c33a4fb12e2932cd660a8d74153e3775ff922f25d1ec46b1d961c702857b07fc77f2e4a9260a1615177eaf32b9830fff37d1e329bb4be975e35
-DIST trytond_sale-6.0.3.tar.gz 171054 BLAKE2B 
e48b691182bcabf5dae18c77df1735716693e7ea4dfad7847f69fc7637a0867042ed30aed0fbb70c8ec24b5ddf5fa040aa349953f1b226b3d5c397a42095ded1
 SHA512 
7734eb3acbe9b34ab704af08bb4cab4d5ff96010f1f5155c2b8c542cdf6b322245fcb4ba5a6f6b6a144aac1a7af47abf8a9f8b1b430da8297e8220f907279a0a
-DIST trytond_sale-6.2.0.tar.gz 195809 BLAKE2B 
d719cc98b95cf3dfc9c9c1bd27de752ceae9ba97e0ab8a77b307011656306c35212686c7d2e19d0ff8f679a339443d551b294a0d62ba40bf0fae0e1df720c2b2
 SHA512 
1f8caa7877d13444ac9a90b6b35ebe68f45249c4655a02f578da387b625e636fdddc4166445896190e892678da00a79dd598d25abec2ec351adf38c945338484
+DIST trytond_sale-6.0.4.tar.gz 171141 BLAKE2B 
034f5c844214773ecaa908151ea1db6ff1996e4ad2364db212c1fa7b016f59b15bdc66bd4cdb8db3e1848de97814c5cca444fdb4368d39303baefcf05d7f3589
 SHA512 
6c02510a72a0105e19f5f9d5139358e0c173b016cb308454fb710364e9dd89cc0077f3389a120a6898be775bac841a106b8903bc280f81d1a1706f4dde086c3c
+DIST trytond_sale-6.2.1.tar.gz 195592 BLAKE2B 
068604517980c931bae731647809b6c33da3fb58bb903f3431fd211be14ca6d5022e064b95427852c5d66977eec877be5717487ae7e05116d0be74e016eb6fe2
 SHA512 
246ff1e833e50d828ef101d99dd4851cabdefb8a3240d95c63602206be173c54cba8e784dc758be38dcadf1ee9c21c7a704ac7138fd122ad0cb951b7bed8d03c
 EBUILD sale-5.6.4.ebuild 1390 BLAKE2B 
37a683b480b264f453410fce21b2d213bd4eaac5e1e5591b8a7eadce3c9340dc82c7f3ec07b34376f01bb2ab201ea9e5e38294031360e343b5bb673ef1ef44ae
 SHA512 
01508a98a5d6196c11025b545432267db391cacf3ebe7aa8a1e83163107ca5148f3096dbc413e5d5f8ca8995e8d16b0ce732d8745aaf84b1ee6a75253a9023bf
 EBUILD sale-5.8.6.ebuild 1390 BLAKE2B 
d5bb37dede9d0098d35ef60ab9216c628f829b32d4e7a9f2675c9aeaad50361d55fd1aae92c37a51a1d57f7c37dd1b59e16434bdd30b042b91e59fcb79e1f262
 SHA512 
7c9d57c44a5d51f83ff67b89fc139ed88300b6e218c213fd45df019d6004eafe1d69d5d6fedd16274a3e20fd8946838d42b6ada5f00083f54102109da78666d4
-EBUILD sale-6.0.3.ebuild 1445 BLAKE2B 
39393749ad6dbd6639aa85f39c0ecbb5d718e7b8fe8e965d9e5b7d2c381893660b9742223c281cc9a395fc5cf87758fe145846312dbbae63a0fe83741419a430
 SHA512 
3d13ae37e51bbb2894bf9e86e2075f9fa55a184e0a56f06d45cf8bd73e6ae30c5c20240a8b4be9d3ea6e0b46376ac89a44b1f73171961b715e7375896f570feb
-EBUILD sale-6.2.0.ebuild 1436 BLAKE2B 
c8ce06a444df6720a032f91eba06bc8849c462af699ca14fda97350633ac649013803c188606cad1280a18dc2317d2455f8bbb9a6bfe655fcc74509dc1775de4
 SHA512 
a61719923ed972ca43b5c2f24b18b5b285cf184b1cb73068b74aad7eeb3ce6df3e973c35bdd310ab2cd84c35d2d9e22630ff11c1fdd39a12708f53316064ddb8
+EBUILD sale-6.0.4.ebuild 1445 BLAKE2B 
1384aefa1aba4c9595c0145699336c71dcd16632c42b69d52828e7f967e0fee9db82c17d798d335a6f9a3c15ff729dba6de97194c4328312bd498e0cd1d45096
 SHA512 
da1c437ee9b4d90bb2449f5be08e95bd2b113187d6276471cf681b8759f9cc023547ce4808871c3f54b33acf15413f839f2ad285f1edcdc7f356b6e7d190c595
+EBUILD sale-6.2.1.ebuild 1436 BLAKE2B 
61f3bbaf44e8dd5348abe7a68ee26af8889d5906b9115832d547b67f40643004227c1f6b7613e27c5f73bfaaed7d9dc5eb2b45614907cbdb9da948716f3f0c26
 SHA512 
f5c83c21bc062a2c8ded6b2339f1fa7f8b76a6591371dd6a1cd42e82a8c6c373aed6398265f061534465e5ce78bd7ef1c21a294c28134bc0dc33747fe21d9192
 MISC ChangeLog 8430 BLAKE2B 
67f7d7c5917d3b5a753efb733e5da195b7a958daf5787a8cd7c4931707033e25826932272c5063004ad0470918eea2e3cc89beca93324a486207b59aa0e74cca
 SHA512 
1da05991870df718d49e3d475febb26bf583c667ee35cb8d6e1dd04a2221f1b0234cf51e5ea256883fcf99afc4e05536182b1e2ec4a5d0365b9a28bc18403f04
 MISC metadata.xml 369 BLAKE2B 
c7a72f4dc62876ed6d5e23190c4de285b7cb95fe873d1dc8602662ecbfca5b9227d7fa758651743704607e1ad1fd315f1f71afd8e95fceb2899496f3b6978820
 SHA512 
f76887f72bfd3cd99138ca2f028764c8e6dfb328c2de1058423e78526f5cc255fcf02a19f3d6d209897539cb510a5c711901e04c77aeef79553a016768aec270
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmGHo5wACgkQV09u/05H
-dRfmyAf9FA0R7ckzyRvu/sCPSv/27uSLJYpTNObJhnjKklbVbc+RYx+Aqrb4I9Hm
-SlLhVA1HNL4WnE4uO81+Blow28i3H+O0EHoEc+Q1IYDDtbf8KyIZVEWcAQurBYul
-EXeIHjmOSWsxQIQ/+CvewE/c2NJ9PZkOm7AT7dJc1Zn+K+e1/Ry9zBr6byhWcSCO
-cXO4RQC7PSK3t6VhfjvkoTM2MmvAu4607Hz5JFoKK3TrHIQxRqoijadpIf5knQcQ
-SfBuByAeOveh8fzo5l3ARfXDcEXoQknibOXcPy95T9JlBK0jVD2MKw21ZPJNTKCX
-q0Z8wM4H/gfnTyA8fHdiV9acZMuiKA==
-=n87S
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmIOYGEACgkQV09u/05H
+dRf2IAf/fWlpCmcyVlgRpLqWJEQod8ckZMLlyzuy5xMtg4K37SS5o5uwF9e/bD7J
+mb1iWUZPuunN/j8HqOdy0tNngKPLY/Sx7hv7K9mY3rng+Qhv3LiifcL7/vtxeNBp
+8D5oVBM9qbH562FTuWeHE7Xvr1rlrgYoJkwePkGN3PaLAiHYcetIazkAJxe2w/iE
+vyMHlBpNGdy8VGo+ASOfC08YJbsTr32CRiTLDjHiHjJfA2za1rbQrZn+1wCNmt2W
+ZCy9zgUroHdRrjsMGriubf7AwfGljdAWFxNxGDzsiMsp++uGY8i+l9G5XMlh8Ty2
+fHAG5ym1HjzZLWQgNzNyEC5f0oFTbA==
+=QVYv
 -----END PGP SIGNATURE-----
diff -r 0b57c9d9262d -r 6596a534b3fb app-tryton/sale/sale-6.0.3.ebuild
--- a/app-tryton/sale/sale-6.0.3.ebuild Thu Feb 17 15:48:24 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,45 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test +sparklines"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/country-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       sparklines? ( dev-python/pygal )"  # TODO: add PYTHON_USEDEP
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0b57c9d9262d -r 6596a534b3fb app-tryton/sale/sale-6.0.4.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale/sale-6.0.4.ebuild Thu Feb 17 15:49:05 2022 +0100
@@ -0,0 +1,45 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test +sparklines"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/country-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       sparklines? ( dev-python/pygal )"  # TODO: add PYTHON_USEDEP
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 0b57c9d9262d -r 6596a534b3fb app-tryton/sale/sale-6.2.0.ebuild
--- a/app-tryton/sale/sale-6.2.0.ebuild Thu Feb 17 15:48:24 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,45 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test +sparklines"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/country-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       sparklines? ( dev-python/pygal[${PYTHON_USEDEP}] )"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0b57c9d9262d -r 6596a534b3fb app-tryton/sale/sale-6.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale/sale-6.2.1.ebuild Thu Feb 17 15:49:05 2022 +0100
@@ -0,0 +1,45 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test +sparklines"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/country-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       sparklines? ( dev-python/pygal[${PYTHON_USEDEP}] )"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to